#container { 
	width:100%;
	margin: 0 auto;
	position:relative;
	text-align:center;
	min-width: 320px;
	/*max-width: 1200px;*/
	z-index: 99;
}

#header_top_inner, #header_container, #content_container_outer, #content_top_inner, #footer_newsletter, #footer_outer, #provider, #news_inner {
	max-width: 1200px;	
	margin: 0 auto;
}

#ud_shop_start #content_container_outer {
	max-width: 100%;
}

/******************HEADER BEGIN******************/

#header {
	width:100%;
}

#header_container {
	width:100%;
	height:120px;
	margin: 0 auto;
    position: relative;
}

#menu_outer {
	width: 50%;
	float: right;
}

#mod_element {
	width: 100%;
	float:left;
	display: table;
    height: 46px;
    padding-left: 10px;
    box-sizing: border-box;
}
	
#mod_element > div {
    display: table-cell;
    vertical-align: bottom;
}
	
#header_top {
	width:100%;	
	height:auto;
}

#header_top_inner {
	padding: 0 10px;
	box-sizing: border-box; 	
}

#head_bx_content {
	/*max-width: 502px;*/
    max-width: 100%;
    width: 100%;
    float: left;
    text-align: center;
    height: auto;
}

#head_bx_content a {
	font-size:30px;
	line-height:35px;
	font-weight:bolder;
	text-align: left;
}

#head_bx_content a:hover {
	text-decoration:none;	
}

#head_bx_content a .text_color1 {
	font-size:40px;	
}


/****************** HEADER END ******************/


/****************** CONTNET BEGIN ******************/

#content { 
	width:100%;
	position:relative;	
}

#content_top { 
	height:48px;
	width: 100%;
}

#content_top_inner {
	position: relative;
	height: 48px;
}

#content_container { 
	width:100%;
	margin: 0 auto;
	margin-top:10px;
}

#ud_shop_start #content_container {
	margin-top: 0;	
}

#content_bottom { 
	font-size:0;
	height:15px;
	width:100%;
}

/****************** RIGHT BEGIN******************/

#left {
	float:left;
	width:24%;
	padding-left:1%;	
}

.box_left_full {
	width:100%;
	height:auto;
	box-shadow:0 2px 3px 0 rgba(0, 0, 0, 0.2);	
}

#box_left {
	width:100%;
	position:relative;
	z-index:10;
}

.box_left_title { 
	width:94%;
	height:auto;
	text-align:left;
	font-size:18px;
	padding:3%;
	text-transform:uppercase;
	font-weight:bold;				
}

.box_left_container {
	width:94%;
	padding:8px 3% 8px 3%;
	overflow:hidden;
	margin-bottom:10px;	
}

#box_left {
    padding-top: 8px; 
}
/*
#ud_shop_artdet #box_left {
    padding-top: 8px; 
}*/

/****************** RIGHT END******************/

/****************** CENTER BEGIN ******************/

#center {
	float:left;
	width:73%;
	padding-left:2%;
}

#ud_shop_start #center {
	width:100%;
	padding: 0;
}

#body { 
	width:100%;
	position:relative;
	z-index:1;
	padding-top: 20px;
}

#ud_shop_start #body {
	padding-top: 0;	
}

#body_title { 
	width:100%;
}

#title_content {
	width:100%;
	text-align:left;
	padding: 10px;
	box-sizing: border-box;
}

#title_content h1 {
	font-size:18px;
	display:block;
	text-transform:uppercase;
	font-weight: normal;
    line-height: 1em;
	letter-spacing: 1px;
}

/*
#ud_shop_artdet #title_content {
	width:auto;
	text-align:left;	
	float:left;
	margin:0;
	padding:9px 10px 0 10px; 
	font-size:15px;
	font-weight:bolder;
	display:block;
	height:28px;
	text-transform:uppercase;		
}*/

#body_container { 
	width:100%;
	padding-top:0;
}

#ud_shop_artdet #center {
    margin-top: -10px;	
}

#ud_shop_artdet #body_container {
	padding-top:0;
}


/****************** CENTER END ******************/

/****************** CONTENT END******************/

/****************** FOOTER BEGIN******************/

#footer { 
	width:100%;
	position:relative;
	text-align:center;
	box-shadow:0 0 5px 0 rgba(0, 0, 0, 0.1);
}

#bottomlink_content {
	padding-top:12px;
	padding-bottom:5px;
	text-align:center;
}


#bottomlink_content ul {
	margin:0;
	padding:0;
}

#bottomlink_content li {
	display:inline;
}

#bottomlink_content ul li .text_normal {
	font-size:15px;	
}

/****************** FOOTER END******************/

/****************** PROVIDER BEGIN******************/

#provider { 
	width:100%;
	position:relative;
}

#provider_top { 
	height: 6px;
	font-size:1px;
}

#provider_content {
	padding-bottom:5px;
	width:100%;
	margin:0 auto;
}

#provider_content_left {
	width:10%;
	float:left;
	text-align:left;
	padding-top:4px;
	height:20px;
	padding-left:0;
}

.provider_content_text {
	float:left;
	margin-right:5px;
	text-align:center;
	padding-right:1%;
	padding-left:1%;
}
.provider_content_text a {
	font-family:"Courier New", Courier, monospace;
	font-size:11px;
}
.provider_content_text a:hover {
	text-decoration:none;	
}

#provider_content_right {
	width:90%;
	float:right;
	text-align:right;
}

/****************** PROVIDER END******************/
